# Copyright (C) 2001 Free Software Foundation, Inc.
# Anders Widell <awl@hem.passagen.se>, 2001.
# Mattias Newzella <newzella@swipnet.se>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmioslaveinfo\n"
"POT-Creation-Date: 2001-08-08 19:03+0200\n"
"PO-Revision-Date: 2001-09-28 16:47GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kcmioslaveinfo.cpp:52
msgid "Available IOSlaves"
msgstr "Tillgängliga IO-slavar"

#: kcmioslaveinfo.cpp:109
msgid "<h1>IO slaves</h1> Gives you an overview of the installed ioslaves."
msgstr "<h1>IO-slavar</h1> Ger dig en överblick över de installerade IO-slavarna."
